## pearl-mate-welcome 22.04

=== debian/changelog ===
pearl-mate-welcome (22.04) cade; urgency=medium

  * Update KDE Connect for Artful.
  * Correct URL for Git-Cola.
  * Prevent duplicate deja-dup entries.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 17 Jan 2022 09:08:08 +0100

pearl-mate-welcome (17.10.15) artful; urgency=medium

  * Update KDE Connect for Artful.
  * Correct URL for Git-Cola.
  * Prevent duplicate deja-dup entries.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Wed, 18 Oct 2017 09:08:08 +0100

pearl-mate-welcome (17.10.14) artful; urgency=medium

  * Add Audio Record for Artful.
  * Update Brasero, OpenRazer for Artful.
  * Update Déjà Dup launch command for Artful.
  * Fix Geany plugins install.
  * Update translations.

 -- Martin Wimpress <martin@pearl-mate.org>  Mon, 04 Sep 2017 22:32:03 +0100

pearl-mate-welcome (17.10.13) artful; urgency=medium

  * Update Recenct Notifications so it is only available for Xenial.
  * Update MakeMKV and OBS for Artful.
  * Add Wavebox.

 -- Martin Wimpress <martin@pearl-mate.org>  Mon, 04 Sep 2017 21:23:25 +0100

pearl-mate-welcome (17.10.12) artful; urgency=medium

  * Ensure WebKit JS operations are thread-safe.
  * Update Google Earth.
  * Update X2Go for Artful.

 -- Martin Wimpress <martin@pearl-mate.org>  Tue, 29 Aug 2017 13:57:52 +0100

pearl-mate-welcome (17.10.11) artful; urgency=medium

  * Update Aptik, Recent Notifications, Subsurface and uGet for Artful.

 -- Martin Wimpress <martin@pearl-mate.org>  Mon, 28 Aug 2017 01:03:06 +0100

pearl-mate-welcome (17.10.10) artful; urgency=medium

  * Update artwork and branding for Artful.

 -- Martin Wimpress <martin@pearl-mate.org>  Wed, 23 Aug 2017 22:17:21 +0100

pearl-mate-welcome (17.10.9) artful; urgency=medium

  * Remove threading to prevent segfaults at startup. (LP: #1710150)
  * Add Super and Alt documentation to Getting Started.

 -- Martin Wimpress <martin@pearl-mate.org>  Tue, 22 Aug 2017 11:52:00 +0100

pearl-mate-welcome (17.10.8) artful; urgency=medium

  * Update Diodon, GNS3, OBS, RetroArch, Shotwell, TeXworks for Artful.

 -- Martin Wimpress <martin@pearl-mate.org>  Thu, 17 Aug 2017 02:34:53 +0100

pearl-mate-welcome (17.10.7) artful; urgency=medium

  * Update 0 A.D and Caffeine for Zesty.
  * Update Ambient Noise for Zesty and Artful.
  * Update Atom, Brackets, Brave, LibreOffice, Luminance-HDR, Nextcloud
    Client, Peek, Play on Linux, Polychromatic, Razer Drivers, Solaar
    and Veracrypt for Artful.

 -- Martin Wimpress <martin@pearl-mate.org>  Tue, 20 Jun 2017 10:32:47 +0100

pearl-mate-welcome (17.10.6) artful; urgency=medium

  * Fix Steam install for Pearl MATE 16.04.
  * Fix Boutique logic when choosing "shared" codename configurations
  * Update translations. (LP: #1689512)

 -- Martin Wimpress <martin@pearl-mate.org>  Thu, 18 May 2017 20:31:50 +0100

pearl-mate-welcome (17.10.5) artful; urgency=medium

  * Add Slack and Recent Notifications.

 -- Martin Wimpress <martin@pearl-mate.org>  Thu, 18 May 2017 20:31:50 +0100

pearl-mate-welcome (17.10.4) artful; urgency=medium

  * Correct documentation for Compiz Scale effect, which is now Super+s.

 -- Martin Wimpress <martin@pearl-mate.org>  Mon, 15 May 2017 01:08:01 +0100

pearl-mate-welcome (17.10.3) artful; urgency=medium

  * Add Etcher.
  * Improve detection of Pearl MATE.

 -- Martin Wimpress <martin@pearl-mate.org>  Sun, 14 May 2017 20:23:19 +0100

pearl-mate-welcome (17.10.2) artful; urgency=medium

  * Add additional theme installer to Getting Started.
  * Add Brackets, Entangle, Luminance HDR, Sound Converter and Wire.
  * Re-enable Opera.
  * Update translations.

 -- Martin Wimpress <martin@pearl-mate.org>  Sat, 13 May 2017 00:27:55 +0100

pearl-mate-welcome (17.10.1) artful; urgency=medium

  * Updated Software Boutique to support 17.10.
  * Remove obsolete applications from the Software Boutique.
  * Add Brave, HexChat, Transmission, Microsoft Visual Studio Code,
    Nextcloud client, Peek and VLC.

 -- Martin Wimpress <martin@pearl-mate.org>  Tue, 25 Apr 2017 01:43:54 +0100

pearl-mate-welcome (17.10.0) artful; urgency=medium

  * Upload for Artful.

 -- Martin Wimpress <email address hidden>  Fri, 21 Apr 2017 19:35:47 +0100

pearl-mate-welcome (17.04.12) zesty; urgency=medium

  * Add missing entries for Aptik, KDE Connect, Lutris, Nuvola Player,
    OBS Studio, RetroArch, Virtualbox and Wine which now all have Zesty
    builds. (LP: #1684309)
  * Fix broken applications.json which needs "all" explictly stated for
    all entries, which Simple Screen Recorder was missing. (LP: #1684311)
  * Drop Red Notebook, no longer in the archive. (LP: #1682757)
  * Fix test suite.

 -- Martin Wimpress <martin@pearl-mate.org>  Wed, 19 Apr 2017 23:24:50 +0100

pearl-mate-welcome (17.04.11) zesty; urgency=medium

  * Fix incorrect quoting of URIs which prevent some locales from
    installing software. (LP: #1679280)
  * Disable the Install button if Ubiquity is not avaliable. (LP: #1678582)

 -- Martin Wimpress <martin@pearl-mate.org>  Mon, 03 Apr 2017 22:35:50 +0100

pearl-mate-welcome (17.04.10) zesty; urgency=medium

  * Fix the removal of Adobe Flash if installed via Ubiquity. (LP: #1676052)
  * Add Simple Screen Recorder, it is now in the Zesty archive.
  * Update translations.

 -- Martin Wimpress <martin@pearl-mate.org>  Thu, 30 Mar 2017 22:46:09 +0100

pearl-mate-welcome (17.04.9) zesty; urgency=medium

  * Fix scrollbar to prevent it being displayed when not required.
  * Fix pearl-make PPA.
  * Include references to Netflix for Firefox and Google Chrome.
  * Add missing entry for Caffeine.

 -- Martin Wimpress <martin@pearl-mate.org>  Thu, 23 Mar 2017 21:23:43 +0000

pearl-mate-welcome (17.04.8) zesty; urgency=medium

  * Update scrollbars to match the default theme.

 -- Martin Wimpress <martin@pearl-mate.org>  Tue, 21 Mar 2017 00:24:42 +0000

pearl-mate-welcome (17.04.7) zesty; urgency=medium

  * Replace Pitivi with kdenlive.

 -- Martin Wimpress <martin@pearl-mate.org>  Sun, 19 Mar 2017 10:16:32 +0000


