=== debian/control ===
Source: pearl-mate-welcome
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
               python3,
               python3-polib,
               gettext
Standards-Version: 3.9.8


Package: pearl-mate-welcome
Architecture: all
Pre-Depends: mate-menus,
Depends: gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-webkit2-4.0,
         humanity-icon-theme,
         libnotify-bin,
         libglib2.0-bin,
         parted,
         pciutils,
         policykit-1,
         python3,
         python3-apt,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         python3-gi,
         python3-polib,
         python3-setproctitle,
         python3-distro,
         software-properties-common,
         zenity,
         ${misc:Depends},
Recommends: mate-control-center,
            mate-tweak,
            pearlupdate,
Suggests: hexchat,
Description: Welcome screen for Pearl MATE
 A welcome screen for Pearl MATE that provides links to helpful
 resources, utilities and a selection of software packages.
